.bookingbox {
	width: 230px;
	height: 288px;
	background-image: url(../layout/bookingbox_back.png);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0px;
}
.booking {
	vertical-align: top;
	padding: 1px 5px; 
	background-image: url(../layout/bookingbox_bottom.png);
	background-position: top;
	background-repeat: no-repeat;

}
.bookingform {
	width: 100%;
}
.bookingform select {
	margin: 5px 20px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 170px;
	color: #CCCCCC;
	text-transform: uppercase;
	font-size: 11px;
	background-color: #25221D;
	border: 1px solid #999;
	padding: 2px;
}

.bookingform input {
	background-image: url(../layout/bookingbox_button.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: none;
	border: 0px;
	width: 213px;
	height: 38px;
}
.bookingform input:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
}

/***************  for tab switching **********/
.linkbox {
	text-align: left;
	padding-top: 164px;
	margin-bottom: -1px;
}
.linkbox a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 10px;
	padding: 4px 5px 2px 5px;
	font-weight: bold;
	display:inline-block;
}
a.normal {background-image: none;}
a.linkselect {
	padding: 5px 25px 3px 25px;
	background-image: url(../layout/bookingbox_tabssm.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-right:-5px;
	margin-left:-5px;
}
#link1.normal {
	padding-left: 5px;
}
#link1.linkselect {
	padding: 4px 25px 4px 10px;
	margin-left:0px;
	background-position: right bottom;
}
#link2.linkselect {
	background-image: url(../layout/bookingbox_tabs.png);
}
#link3.linkselect {
	background-image: url(../layout/bookingbox_tabslg.png);
	padding-right: 20px;
}
/* correctins for mission linkbox */

.missionbox .linkbox {padding-top:5px;}
.missionbox a {
	padding: 4px 3px 4px 3px;
}
.missionbox a.linkselect {
	background-image: url(../layout/bookingbox_tabslg.png);
}
.missionbox #link1.linkselect {
	padding: 4px 20px 4px 5px;
	margin-left:0px;
	background-position: right bottom;
}
.missionbox #link2.linkselect {
	background-image: url(../layout/bookingbox_tabs.png);
	width:97px;
	margin-right:-10px;
	margin-left:-10px;
	text-align:center;
}
.missionbox #link3.linkselect {
	background-position: left bottom;
	padding-right:5px;
	text-align:right;
	margin-right:0px;
	width:82px;
}

/*------------------------------------MISSIONBOX---------------------*/
.missionbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 5px 0px 0px 0px;
	width: 230px;
	height: 284px;
	background-image: url(../layout/gallery_back2.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top:10px;
}
.missionlist {
	background-image: url(../layout/bookingbox_bottom.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 5px;
	color: #fff;
}
.missionlist a {
	color: #fff;
}
.missionlist ul {margin:10px 0px;padding:0;}
.missionlist li {
	list-style-type: none;
	padding: 10px 2px;
	font-family: impact, Arial Narrow, sans-serif;
	font-style: Italic;
	font-size: 20px;
}
.missionlist li.chosen{
	background-image: url(../layout/missionbox_highlightbg.png);
	background-repeat: no-repeat;
}
.missionlist li:hover  {background-image: url(../layout/missionbox_highlightbg1.png);background-repeat: no-repeat;}